#!/usr/bin/env python
import time
import RPi.GPIO as GPIO

# Gebruik GPIO nummering
GPIO.setmode(GPIO.BCM)

# Gebruik GPIO voor camera LED
# Gebruik 5 voor Model A/B en 32 voor Model B+
CAMLED = 5

# Gebrui GPIO als uitgang
GPIO.setup(CAMLED, GPIO.OUT, initial=False)

# Vijf iteraties van een halve seconde tussen AAN en UIT
for i in range(5):
 GPIO.output(CAMLED,True) # AAN
 time.sleep(0.5)
 GPIO.output(CAMLED,False) # UIT
 time.sleep(0.5)
